/*
Theme Name: PrintSpace Child
Theme URI: http://harutheme.com/printspace
Description: Child theme for PrintSpace
Author: Sahil Arora
Template: printspace
Version: 1.0.0
Text Domain: printspace-child
*/


.ps-delivery-urgency {
    color: #b12704;
    font-size: 14px;
    margin: 10px 0;
}




/*Dashboard Css Start Here*/

.ps-dashboard-cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 20px;
}

.ps-dashboard-card {
    background: #f7f7f7;
    padding: 24px;
    border-radius: 14px;
    text-decoration: none;
    color: #111;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
}

.ps-dashboard-card:hover {
    transform: translateY(-4px);
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
}

.ps-card-icon {
    font-size: 26px;
    display: block;
    margin-bottom: 10px;
}

.ps-card-title {
    font-weight: 600;
    margin-bottom: 4px;
}

.ps-back-dashboard {
    display: inline-block;
    margin-bottom: 30px;
    font-weight: 500;
    text-decoration: none;
    color: #111;
}

.ps-dashboard-title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 6px;
}

.ps-card-desc{
    display: block;
    color: #5d5d5d;
    font-size: 14px;
}

.ps-dashboard-subtitle {
    color: #666;
    margin-bottom: 24px;
}

/*Dashboard CSS ends Here*/